@charset "utf-8";
/* SIR 지운아빠 */

/* 최근게시물 스킨 (new) */
#new_sch {
    margin-top: 5px;
    text-align:left;
}
#new_sch legend {
    position:absolute;
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
    text-indent:-9999em;
    overflow:hidden;
}
#new_sch p {
    padding:5px 0 0;
    font-size:0.95em;
    text-align:right;
    letter-spacing:-0.1em;
}
#new_sch span {
    margin-left: 20px;
    font-size: 12px;
    vertical-align: middle;
}

#new_sch form {
    font-size: 0;
    letter-spacing: 0;
    word-spacing: 0;
    color: #ffffff;
}

#new_sch select,
#new_sch input {
    line-height: 40px;
    height: 40px;
}
#new_sch select,
#new_sch .frm_input {
    background-color: #ffffff;
    border: 1px solid #ffffff;
}
#new_sch select:hover,
#new_sch .frm_input:hover {
    border-color: #65686a;
}
#new_sch select:active,
#new_sch .frm_input:active,
#new_sch select:focus,
#new_sch .frm_input:focus {
    border-color: #00b1ff;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
    box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
}
#new_sch .fa-button,
.sir_bw .fa-button {
    padding: 0 20px;
    line-height: 40px;
    height: 40px;
}
.sir_bw {
    margin-top: 5px;
}

.tbl_wrap td.td_board {
    padding-right: 12px;
}